-- 基础信息
base_info = {
	group_id = 133222021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 21001, monster_id = 24020101, pos = { x = -4464.493, y = 200.356, z = -4174.496 }, rot = { x = 0.000, y = 212.452, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 100, climate_area_id = 10, area_id = 14 },
	{ config_id = 21004, monster_id = 24020101, pos = { x = -4479.458, y = 200.936, z = -4192.759 }, rot = { x = 0.000, y = 359.083, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 },
	{ config_id = 21006, monster_id = 24020101, pos = { x = -4482.939, y = 201.862, z = -4178.142 }, rot = { x = 0.000, y = 141.646, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 21001, 21004, 21006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
